.section-wrap select{display: none; width: 100%;}

@media screen and (min-width: 1200px){
	.container_24 .grid_24{width: 100%;}
/*ul.footer-col li{
		width: 277px !important;
		float: left;
		list-style: none;
		margin: 0 40px 0 0;
} */
}

@media screen and (max-width: 1199px) and (min-width: 980px){
.container_24{width: 940px;}
		
figure#header-image, #header-image .powerSliderShell, #header-image .powerSliderContainer, .fluxslider, .surface,
.surface .images, .surface .images div{width: 653px !important; height: 334px !important;}
#main-container ul.homepagetab li{width: 195px;}
.caption .largeText { font-size: 20px; line-height: 26px;}
.caption .smallText { font-size: 14px; line-height: 18px;}
.caption .largeText, .caption .smallText{width: 550px;}
.container_24 .grid_24{width: 100% !important;}
.container_24 .grid_16 {width: 620px;}
.container_24 .grid_8 {width: 280px;}
.container_24 .grid_18{width: 670px;}

ul.sf-menu li a{font-size: 14px; padding: 7px 36px;}
}

@media screen and (max-width: 979px) and (min-width: 768px){
.container_24{width: 724px !important;}
figure#header-image, #header-image .powerSliderShell, #header-image .powerSliderContainer, 
.fluxslider, .surface, .surface .images, .surface .images div{width: 437px !important; height: 334px !important; background-position: -200% 0;}
#main-container ul.homepagetab li{width: 335px;}
#main-container ul.homepagetab > li + li {padding-right: 0;}
#main-container ul.homepagetab > li + li + li{padding-right: 53px; margin-top: 20px;}
#main-container ul.homepagetab > li + li + li + li{padding-right: 0; margin-top: 20px;}
.zoom_image_dual_container{width: 100% !important;}
.caption .largeText { font-size: 20px; line-height: 26px;}
.caption .smallText { font-size: 14px; line-height: 16px;}
.container_24 .grid_24{width: 100% !important;}
.caption .largeText, .caption .smallText{width: 340px;}
.container_24 .grid_18{width: 454px;}
.container_24 .grid_16 {width: 447px;}
.container_24 .grid_8 {width: 237px;}
ul.sf-menu a{font-size: 14px;}
ul.sf-menu li{width: auto;}
ul.sf-menu li a{padding:7px 18px;}
/*#main-container img{height: 100%; width: auto;}
#main-container img{height: auto; width: 100%;}
footer img{height: auto !important; width: auto !important;} */
.contact-form form input[type="text"], .contact-form form input[type="email"], .contact-form form input[type="tel"],
.contact-form form input[type="select"], .contact-form form input[type="date"], .contact-form form textarea{width: 150px;}
}

@media screen and (max-width: 767px){
#wrapper{padding: 0 20px;}
.container_24{width: auto !important;}
#main-container ul.homepagetab li{padding-right: 0;}
	.ccm-layout-table .ccm-layout-col{width: 100% !important;}
	figure#header-image, #header-image .powerSliderShell, #header-image .powerSliderContainer, 
.fluxslider, .surface, .surface .images, .surface .images div
{width: 100% !important; height: 334px !important; background-position: -200% 0;}
	.contact-form form input[type="text"], .contact-form form input[type="email"], .contact-form form input[type="tel"],
	.contact-form form input[type="select"], .contact-form form input[type="date"], .contact-form form textarea{width: 90%;}
	.container_24 .grid_7, #main-container ul.homepagetab li, .container_24 .grid_8,
	.container_24 .grid_16, .container_24 .grid_18, aside.HomeLeftform, #left-sidebar-container{width: auto; float: none;}
aside.HomeLeftform table, {width: 100%;}
.HomeLeftform .miniSurveyView #msg{width: auto;}
.left-indent2{padding-left: 0;}
.padd_r{padding-bottom: 30px;}
figure#header-image{margin-left: 0; margin-top: 20px; margin-bottom: 20px;}
#left-sidebar-inner{margin-right: 0;}


.surface .images div{
	-o-background-size:100% 100% !important;             /*  Opera  */
    -webkit-background-size:100% 100% !important;        /*  Safari  */
    -khtml-background-size:100% 100% !important;         /*  Konqueror  */
    -moz-background-size:100% 100% !important;           /*not working in Firefox as yet */
    background-repeat:no-repeat !important;
    behavior: url(../css3Hacks/PIE.htc);
}
.HomeLeftform form input[type="text"], .HomeLeftform form input[type="email"], .HomeLeftform form input[type="tel"],
 .HomeLeftform form input[type="select"], .HomeLeftform form input[type="date"], .HomeLeftform form textarea{width: 96%;}
ul.sf-menu, #topnav{display: none;}

.container_24 .grid_24{width: 100% !important;}
.caption .largeText { font-size: 16px; line-height: 20px;}
.caption .smallText { font-size: 12px; line-height: 13px;}
.caption .largeText, .caption .smallText{width: 82%;}

.section-wrap select{display: block; background:#fcaf00; height: 30px; border:none; margin-top: 20px; width: 100%;}
#left-sidebar-container{margin: 20px 0; display: block;}
#right-sidebar-inner{margin-top: 20px; margin-left: 0; display: block;}
#main-container h3{font-size: 16px !important;}

	#site-logo span.logo-text1, #site-logo span.logo-text1 a{font-size: 42px;}
#site-logo span.logo-text2{font-size: 42px;}
#ccm-layout-mainmobile-8-2 .ccm-layout-col-spacing{margin:0;}
.section-wrap p{margin-bottom: 0 !important; font-size: 26px; line-height: 26px;}
.HomeLeftform form table{width: 100%;}
.section-wrap select{margin-top: 20px; float: left;}
.HomeLeftform .errors, .HomeLeftform .success{left: 0; width:auto; position: relative; top: 0;
background: none; padding:0; height: auto; margin-bottom: 15px; color: red;}
#ccm-layout-mainmobile-10-3 .ccm-layout-col-spacing{margin: 0 !important;}
}
@media screen and (max-width: 680px){
	
	 #header-image .powerSliderShell, #header-image .powerSliderContainer,
	  figure#header-image, .fluxslider, .surface, .surface .images, .surface .images div{height: 305px !important;}

}
@media screen and (max-width: 660px){
	#header-image .powerSliderShell, #header-image .powerSliderContainer,
	  figure#header-image, .fluxslider, .surface, .surface .images, .surface .images div{height: 290px !important;}
	.right-section p{font-size:20px;}

.right-section .phone-number{font-size: 20px;}
}
@media screen and (max-width: 640px){
	 #header-image .powerSliderShell, #header-image .powerSliderContainer,
	  figure#header-image, .fluxslider, .surface, .surface .images, .surface .images div{height: 270px !important;}
}


@media screen and (max-width: 600px){
	#header-image .powerSliderShell, #header-image .powerSliderContainer,
	  figure#header-image, .fluxslider, .surface, .surface .images, .surface .images div{height: 240px !important;}
	#site-logo {width: 100%;}
	#site-logo img{width: auto; height: 100%;}
	#site-logo img{width: 100%; height: auto;}
	
}

@media screen and (max-width: 560px){

#header-image .powerSliderShell, #header-image .powerSliderContainer,
	  figure#header-image, .fluxslider, .surface, .surface .images, .surface .images div{height: 200px !important;}
	.section-wrap{ text-align: center;}


#site-logo span.logo-text1, #site-logo span.logo-text1 a{font-size: 42px;}
#site-logo span.logo-text2{font-size: 42px;}

header .right-section p a{font-size: 26px !important; line-height: 26px !important; padding: 10px 5px; }
.right-section p a:hover {
	text-decoration: none;
}
.right-section p a:active {
	position: relative;
	top: 2px;
}
.footer-copyright, .footer-tag-line{width: 100%; text-align: center;}


}
@media screen and (max-width: 480px){
#site-logo, .right-section {
width: 100%;
text-align: center;
}
.HomeLeftform .field-checkboxlist > label > span.required p{left:0; top: 30px; width: 100%;}
}
@media (max-width: 320px){
	#site-logo{margin-top: 10px;}
	
.caption{display: none;}
	header .phone-number {font-size: 24px !important;}
header .right-section p a{font-size: 14px !important; line-height: 14px !important; }
figure#header-image, #topnav{display: none;}
#main-container h3 {font-size: 13px !important;}
.right-section p a{font-size: 12px; padding: 10px 5px;}
.ccm-page-list h3{padding-left: 0;}
#header #site-logo img.logo{height: 100%; width: auto;}
#header #site-logo img.logo{height: auto; width: 100%;}
#main-content-container img, #left-sidebar-container img{height: 100%; width: auto;}
#main-content-container img, #left-sidebar-container img{height: auto; width: 100%;}
#main-container h1{font-size: 22px;}
#main-container h2{font-size: 18px;}
.contact-form form select{width: 100%;}
#site-logo span.logo-text1, #site-logo span.logo-text1 a{font-size: 30px;}
#site-logo span.logo-text2{font-size: 30px;}
}
@media (max-width: 240px){
	header .right-section p a{font-size: 13px !important; line-height: 13px !important; }
#site-logo span.logo-text1, #site-logo span.logo-text1 a{font-size: 22px;}

#site-logo span.logo-text2{font-size: 22px;}
}

